
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-size: 100%;
	background-position: center center;
	background-color: #f7f7f7;
	color: #555555;
	font-weight: 200;
	font-family: 'Martel Sans';
	font-size: 16px;
}

table {
	border-width: 1px;
	border-color: gray;
	border-radius: 3px;
	background-color: #f7f7f7;
	color: #555555;
	margin: 0 auto;
	width: 70em;
}

table th {
	padding: 0.5em;
}

table td {
	padding: 0.5em;
}

.method {
	padding-left: 20px;
	border-radius: 3px;
	background-color: #333333;
	color: #b5bd68;
	font-family: 'Source Code Pro';
	font-size: 1.2em;
}

.parameter {
	/*padding-left: 20px;
	border-radius: 3px;
	background-color: #333333;*/
	color: #006fae;
	font-family: 'Source Code Pro';
}

.code {
	border-radius: 1.2em;
	background-color: #333333;
	color: #de935f;
	font-family: 'Source Code Pro';
	font-size: 0.9em;
}

.user {
	color: #cc6666;
}

.section_end {
	width: 1em;
	margin: 0 auto;
	padding-top: 7em;
}


.carousel-caption {
	height: 60px;
	background-color: #333333;
}

#searchbox {
	display: none;
	position: fixed;
	top: 5em;
	width: 25em;
	z-index: 101;
}

.search {
	width: 100%;
	margin: 0 auto;
	border-radius: 3px;
	z-index: 101;
}

.search-above {
	float: left;
	margin-left: 1em;
	margin-top: 1em;
}

.search-below {
	float: right;
	margin-right: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
}

.page_index {
	width: 5em;
}

.page_index ul {
	margin: 0 auto;
}

.panel {
	padding: 0;
	width: 21em;
	margin: 1em;
	margin-bottom: 1.2em;
	border-color: #555555;
}

.panel-heading {
	width: 100%;
	background-color: #0070af;
	color: #ffffff;
}

.panel-body {
	background-color: #ffffff;
	color: #555555;
}

.panel table {
	border: 0.1em solid #555555;
}

.modal-header {
	background-color: #0070af;
	border-radius: 0.3em;
}

#wrapper {
	position: relative;
	top: 7em;
	margin-left: 3em;
	margin-right: 3em;
	/*width: 100%;*/
}

#navwrapper {
	position: relative;
	top: 7em;
	width: 12em;
	float: right;
}

.hcontainer {
	display: flex;
	flex-flow: row;
}

.docunav {
	width: 33%;
}

.docunav .flexitem {
	font-size: 0.85em;
	padding: 0.15em;
}

.title {
	font-size: 1.5em;
	color: #ffffff;
	float: right;
	padding: 0.8em 0.8em;
}

.separator {
	float: right;
	font-size: 1.5em;
	padding: 0.8em 0.8em;
}

.searchIcon {
	color: #ffffff;
	float: right;
	padding: 1.5em 1em;
	transition: all .2s ease-in-out;
}

.searchIcon:hover {
	cursor: pointer;
	cursor: hand;
	transform: scale(1.2);
	color: #e1e1e1;
}

.addIcon {
	color: #ffffff;
	float: right;
	padding: 1.5em 1em;
	transition: all .2s ease-in-out;
}

.addIcon:hover {
	cursor: pointer;
	cursor: hand;
	transform: scale(1.2);
	color: #e1e1e1;
}

.addNew {
	color: #ffffff;
	float: right;
	padding: 1em 1em;
}

.pauseIcon {
	color: #ffffff;
	float: right;
	padding: 1.5em 1em;
	transition: all .2s ease-in-out;
}

.pauseIcon:hover {
	cursor: pointer;
	cursor: hand;
	transform: scale(1.2);
	color: #e1e1e1;
}

.disabled {
	opacity: 0.5;
}

.myAlert {
	width: 30em;
	margin: 1em auto;
}

#user-dropdown {
	float: right;
	padding-top: 1em;
	padding-right: 1em;
}

#usernav {
	display: none;
	z-index: 101;
	background-color: #ffffff;
	border: 0.1em solid #555555;
	border-radius: 2em;
}

#sidenav {
	display: none;
	z-index: 101;
	background-color: #ffffff;
	border: 0.1em solid #555555;
	border-radius: 2em;
}

#docnav {
	position: fixed;
	top: 1.5em;
	left: 30em;
	width: 37em;
	z-index: 100;
	background-color: #ffffff;
	border: 0.1em solid #555555;
	border-radius: 2em;
}

/* Logo image */
#logo {
	margin-top: 1em;
	margin-bottom: 0.5em;
	//height: 4.5em;
	//width: 22.5em;
}

/* Pigeon image */
#pigeon {
	margin-left: 120px;
	margin-top:-60px;
	margin-bottom:-23px;
}

/* Navigation links */

.navbar {
	background-color: #0070af;
}

#myNavmenu {
	width: 13em;
	background-color: #555555;
}

#nav-toggle-button {
	margin: 1em 2em 0 0;
	width: 3em;
	float: left;
	border-radius: 0 1.2em 1.2em 0;
}

/* Figure out cursor issue */

.navlink {
	width: 12.95em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.navlink a {
	color: #f7f7f7;
}

.navlink a:hover {
	color: #555555;
}

.current {
	background-color: #0070af;
}

#progress {
	height: 1em;
	background-color: #f0ad4e;
}

#result_links {
	/* Set width with css property in javascript with decision
	that looks at how many results there are to figure it out */
	width: 15em;
	margin: 0 auto;
}




.odd {
	background-color: #ffffff;
}

.even {
	background-color: #bddbf0;
}

#fromdate {
	display: inline;
}

#todate {
	display: inline;
}

#filter {
	display: inline;
}

#status {
	display: inline;
}


@media all and (min-width: 300px) {

	#logo {
		//height: 1.5em;
		//width: 7.5em;
	}

	.title {
		font-size: 1.1em;
		padding: 1em 1em;
	}

	.myAlert {
	width: 20em;
	margin: 1em auto;

}

}

@media all and (min-width: 585px) {

	#logo {
		//height: 2.5em;
		//width: 12.5em;

	}

	.title {
		font-size: 1.5em;
		padding: 0.8em 0.8em;
	}

	.myAlert {
	width: 30em;
	margin: 1em auto;

}

}

@media all and (min-width: 768px) {
	
	#logo {
		height: 2.5em;
		width: 12.5em;
		margin-left: 10em;
	}

	.title {
		font-size: 1.5em;
		padding: 0.8em 0.8em;
	}

	#myNavmenu {
		display: block;
		width: 8em;
	}

	#wrapper {
		top: 6em;
		margin-left: 16em;
	}

	.myAlert {
	width: 30em;
	margin: 1em auto;
}

}

@media all and (min-width: 920px) {
	
	#logo {
		//height: 4.5em;
		//width: 22.5em;
		margin-left: 0em;
	}

	.title {
		font-size: 1.5em;
		padding: 0.8em 0.8em;
	}

	#myNavmenu {
		display: block;
		width: 13em;
	}

	#wrapper {
		margin-left: 16em;
	}

	.navbar {
		padding-left: 16em;
	}

	.myAlert {
	width: 30em;
	margin: 1em auto;
}

}

/* Start of Clouds */
html,

* {
  position: relative;
}

.frame {
  width: 500px;
  height: auto;
  margin: 15% auto 0;
  position: absolute;
  width: 100%;
}

svg {
  max-width: 100%;
  height: auto;
  display: block;
}

/**
 * Clouds
 */
.clouds {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  transform: translateZ(0);
}

.cloud {
  position: absolute;
  top: 20%;
  width: 300px;
  right: 0;
  opacity: 1;
}

.cloud.front {
  z-index: 9;
}

.cloud.distant {
  z-index: 1;
}

.cloud.background {
  z-index: 1;
}

/*Cloud Sizing*/
.cloud.smaller {
  margin-right: 650px;
  width: 100px;
  margin-top: 5px;
}

.cloud.small {
  margin-right: 400px;
  width: 150px;
}

.cloud.big {
  width: 400px;
  margin-top: 100px;
  margin-right: 200px;
}

.cloud.massive {
  width: 600px;
  margin-top: 200px;
  margin-right: 0px;
}


/*Cloud: Animation*/
.cloud {
  -webkit-animation-name: cloud-movement;
  -webkit-animation-timing-function: linear;
  -webkit-animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 40s;

  -moz-animation-name: cloud-movement;
  -moz-animation-timing-function: linear;
  -moz-animation-direction: forwards;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 40s;

  -o-animation-name: cloud-movement;
  -o-animation-timing-function: linear;
  -o-animation-direction: forwards;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 40s;
  
  animation-name: cloud-movement;
  animation-timing-function: linear;
  animation-direction: forwards;
  animation-iteration-count: infinite;
  animation-duration: 40s;
}

.slow {
  -webkit-animation-duration: 43s;
  -moz-animation-duration: 43s;
  -o-animation-duration: 43s;
  animation-duration: 43s;
}

.slower {
  -webkit-animation-duration: 49s;
  -moz-animation-duration: 49s;
  -o-animation-duration: 49s;
  animation-duration: 49s;
}

.slowest {
  -webkit-animation-duration: 58s;
  -moz-animation-duration: 58s;
  -o-animation-duration: 58s;
  animation-duration: 58s;
}

.super-slow {
  -webkit-animation-duration: 78s;
  -moz-animation-duration: 78s;
  -o-animation-duration: 78s;
  animation-duration: 78s;
}

@-webkit-keyframes cloud-movement {
  0% {
    opacity: 0.1;
    -webkit-transform: translateX(300px);
    -moz-transform: translateX(300px);
    -o-transform: translateX(300px);
    transform: translateX(300px);
  }
  10% {

    opacity: 0.7;
  }
  90% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(-1000px);
    -moz-transform: translateX(-1000px);
    -o-transform: translateX(-1000px);
    transform: translateX(-1000px);
  }
}
/* End of Clouds */

/* End of file */